// 分公司特殊组件页面注册
import Vue from 'vue'

export default function () {
  // 综合档案信息查询
  Vue.component('record-info-query', (resolve) => {
    require(['./RecordInfoQuery'], resolve)
  })
  // 用户稽查查询
  Vue.component('inspect-list-user', (resolve) => {
    require(['./InspectListUser'], resolve)
  })
  // 物联网表用气量统计表
  Vue.component('use-gas-statistics', (resolve) => { require(['./GasStatistics'], resolve) })
}
